@charset "UTF-8";

/* ****************************** */
/* ヘッダ */
/* ****************************** */
header {
	width: 100%;
	margin-bottom: -150px;
	animation: fadeIn 2s forwards;
}
/* ロゴ */
#top-logo-area {
	padding: 0;
	height: 75px;
	display: flex;
	justify-content: start;
	align-items: center;
	position: relative;
	padding-left: 20px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 1) 30%, rgba(0, 0, 0, .1));
	z-index: 100;
}
#top-logo-area img {
	display: block;
	margin: 0 auto;
	width: 150px;
}

/* ナビ */
#header-nav-area {
	position: relative;
	top: -75px;
	width: 100%;
	display: flex;
	justify-content: flex-end;
	background: linear-gradient(90deg, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, .6));
}
.header-nav {
	display: flex;
	height: 75px;
	align-items: center;
	z-index: 100;
}
.header-nav-menu {
	width: 90px;
	height: 75px;
	font-weight: 500;
	padding: 8px 4px;
	color: #fff;
	text-align: center;
	line-height: 2;
	border-left: 1px solid #fff;
	cursor: pointer;
}
.header-nav-menu i {
	font-size: 1.5rem;
	color: #fff;
}
.header-nav-menu img {
	display: inline-block;
	width: 1.6rem;
	margin-bottom: 3px;
}
.header-nav-menu:hover {
	background-color: rgba(0, 40, 40, .5);
	text-decoration: none !important;
}
/* 背景 */
#header-back {
	position: relative;
	top: -150px;
	width: 100%;
	height: calc(100vw * 0.4);
	min-height: 250px;
	background: url("img/27156241_m.jpg") no-repeat center / cover;
	z-index: -2;
}
/* メッセージ */
#header-message-area {
	position: absolute;
	top: 18vw;
	width: 100%;
	text-align: center;
	animation: fadeIn 3s forwards;
}
/* .header-message {
	position: relative;
	font-family: "Noto Serif JP", serif;
	font-weight: 800;
	color: #fff;
	font-size: clamp(30px, 6vw, 160px);
	font-feature-settings: "palt";
	text-shadow: 0 0 6px #000;
} */
.header-message {
	display: inline-block;
	position: relative;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	color: var(--color-ris);
	font-size: clamp(26px, 5vw, 140px);
	font-feature-settings: "palt";
	background-color: rgba(255, 255, 255, .8);
	padding: 0.15em 0.25em 0.2em 0.25em;
}

.header-message-from {
	display: inline-block;
	margin-top: clamp(20px, 2.5vw, 60px);;
	font-weight: 500;
	color: #fff;
	font-size: clamp(16px, 2vw, 40px);
	background-color: var(--color-bun);
	padding: 6px 20px;
	border-radius: 40px;
}

/* ****************************** */
/* 専攻メニュー */
/* ****************************** */
.senko-nav {
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	height: 50px;
	background: var(--color-ris);
	padding: 5px 0;
}
.senko-nav-menu {
	padding: 0 1rem;
	color: #fff;
	font-weight: 500;
	border-left: 1px solid #fff;
	line-height: 1.25;
	white-space: norwrap;
}
.senko-nav-menu:hover {
	text-decoration: none;
}
.senko-nav-menu:first-of-type {
	border: none;
}
.senko-nav-menu::before {
	font: var(--fa-font-solid);
	content: "\f078";
	font-size: 0.8rem;
	color: yellow;
	margin-right: 0.25rem;
	display: inline-block;
	text-align: center;
	width: 1em;
}
#senko_text-area {
	margin: 0 auto;
	padding: 10px 20px;
	width: 100%;
	line-height: 1.5;
	background: #efefef;
	display: none;
	animation: fadeIn 1s forwards;
}
.senko_text {
	margin: 0 auto;
	max-width: 1200px;
	display: none;
	position: relative;
}
#senko_text-area h2 {
	color: var(--color-ris);
	font-size: 1.3rem;
	font-weight: 500;
	padding: 6px 0;
}
#senko_off-area {
	margin: 0 auto;
	width: 100%;
	max-width: 1200px;
	text-align: right;
}
#senko_off {
	text-align: right;
	border: 2px solid #ccc;
	background: #fff;
	font-size: 0.8rem;
	padding: 0 6px;
	cursor: pointer;
}
#senko_off:hover {
	text-decoration: none;
}
.senko-current {
	color: yellow;
}
.senko-current::before {
	content: "\f00d";
	color: #fff;
}
#senko_text-area a {
	display: inline-block;
	margin-top: 8px;
	padding: 6px 40px 0 0;
	font-weight: 500;
	border-top: 1px solid #999;
}
#senko_text-area a::before {
	font: var(--fa-font-solid);
	content: "\f138";
	color: var(--color-ris);
	padding-right: 0.25rem;

}

/* ****************************** */
/* メイン */
/* ****************************** */
main {
	position: relative;
	margin: 50px auto;
	padding: 0 20px;
	width: 100%;
	max-width: 1240px;
}

/* ****************************** */
/* お知らせ＆ピックアップリンク */
/* ****************************** */
/* 共通 */
.topics-area {
	width: 100%;
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	gap: 20px;
}
.topics-title {
	text-align: center;
	font-weight: 500;
	font-size: 1.2rem;
	margin-bottom: 10px;
}
/* お知らせ */
.news-area {
	width: 60%;
	background: var(--color-ris);
	padding: 1rem;
	color: #fff;
	line-height: 1.5;
}
.news-area * {
	color: #fff;
}
.news-item {
	padding: 10px 0;
	display: flex;
	gap: 1rem;
	border-bottom: 1px dotted #fff;
}
.news-item:last-of-type {
	border-bottom: none;
}
.news-date {
	font-weight: 500;
	font-size: 0.9rem;
}
.to-news-list-area {
	text-align: right;
}
.to-news-list-area a {
	border: 1px solid #fff;
	padding: 10px;
}

/* SNSリンク */
.sns-area {
	background-color: #efefef;
	padding: 10px;
	margin-bottom: 1.5em;
	border-top: 2px solid var(--color-ris);
	border-bottom: 2px solid var(--color-ris);
}
.sns-list {
	display: flex;
}
.sns-list li {
	width: 20%;
	font-size: 35px;
}


/* ピックアップリンク */
.pickup-area {
	width: 40%;
	min-width: 350px;
	text-align: center;
}
.pickup-title {
	color: var(--color-ris)
}
.pickup-item {
	margin-top: 20px;
}

/* ****************************** */
/* メインナビ（知る / 使う / 学ぶ） */
/* ****************************** */
#main-navi {
	margin: 40px auto;
}
.main-navi-categories {
	display: flex;
	justify-content: space-between;
	gap: 30px;
}
.main-navi-category {
	width: 100%;
	display: flex;
	flex-direction: column;
}
.navi-category {
	width: 100%;
	display: flex;
	align-items: end;
}
.navi-category-icon {
	width: 100px;
	padding-right: 15px;
	padding-bottom: 6px;
	border-bottom: 2px solid var(--color-ris);
}
.navi-category-title {
	width: 100%;
	font-size: 22px;
	font-family: "Noto Serif JP", serif;
	font-weight: 500;
	border-bottom: 2px solid var(--color-ris);
	line-height: 1.2;
	white-space: nowrap;
	padding-bottom: 6px;
}
.fontLarge {
	font-family: inherit;
	font-weight: inherit;
	font-size: 34px;
	color: var(--color-ris)
}
.main-navi-items {
	padding-top: 10px;
}
.main-navi-items a {
	display: block;
	margin-top: 1rem;
	font-size: 1.1rem;
}
.main-navi-items a:hover {
	color: var(--color-ris)
}
.main-navi-items a::before {
	font: var(--fa-font-solid);
	content: "\f138";
	color: var(--color-ris);
	padding-right: 0.25rem;

}

/* ****************************** */
/* メディアクエリ */
/* ****************************** */
/* 768px以下のとき */
@media screen and (max-width: 768px) {
	.header-top-area {
		background-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 40%, rgba(0, 0, 0, .6));
	}
	.header-nav {
		height: 64px;
	}
	.header-nav-menu {
		width: 75px;
		height: 65px;
		font-size: .9rem;
	}
	.header-contents-area {
		top: -65px;
		height: 65px;
	}
	.topics-area {
		flex-direction: column;
	}
	.news-area, .pickup-area {
		width: 100%;
	}
	.main-navi-categories {
		flex-direction: column;
	}
	.main-navi-items {
		display: flex;
		flex-wrap: wrap;
	}
	.main-navi-items a {
		width: 50%;
	}
	.senko-nav {
		height: 70px;
	}
	.senko-nav-menu {
		border: none;
		width: 33%;
		padding: 6px 0 4px 0;
	}
	.senko-nav-menu:nth-of-type(1),
	.senko-nav-menu:nth-of-type(2),
	.senko-nav-menu:nth-of-type(4),
	.senko-nav-menu:nth-of-type(5) {
		border-right: 1px solid #fff;
	}
	.senko-nav-menu:nth-of-type(1),
	.senko-nav-menu:nth-of-type(2),
	.senko-nav-menu:nth-of-type(3) {
		border-bottom: 1px solid #fff;
	}
}
/* 480px以下のとき */
@media screen and (max-width: 480px) {
	header {
		margin-bottom: -85px;
	}
	#top-logo-area {
	height: 60px;
	background: linear-gradient(90deg, rgba(255, 255, 255, 1) 30%, rgba(0, 0, 0, .1));
}
	#top-logo-area img {
		width: 100px;
	}
	#header-nav-area {
		position: relative;
		top: 175px;
		width: 100%;
		height: 70px;
		background: none;
		display: block;
		padding: 0 20px;
	}
	.header-nav {
		justify-content: space-between;
	}
	#header-nav-area li {
		width: 22vw;
		color: #333;
		border: 1px solid var(--color-ris);
	}
	.header-nav-menu i {
		font-size: 1.5rem;
		color: var(--color-ris50)
	}
	.header-nav-menu:hover {
		background-color: #eee;
		text-decoration: none !important;
	}
	#header-message-area {
		top: 28vw;
	}
	.senko-nav-menu-area {
		margin-top: 10px;
	}
	main {
		margin-top: 20px;
	}
	.main-navi-items a {
		width: 100%;
	}
}
